FREELOCALE(3) | Library Functions Manual | FREELOCALE(3)

# NAME

`freelocale` — Frees a locale created with duplocale(3) or newlocale(3)

# LIBRARY

Standard C Library (libc, -lc)

# SYNOPSIS

`#include <locale.h>`

void
`freelocale`(locale_t locale);

# DESCRIPTION

Frees a locale_t. This relinquishes any resources held exclusively by this locale.

# SEE ALSO

duplocale(3), localeconv(3), newlocale(3)

# STANDARDS

This function conforms to IEEE Std 1003.1-2008 (“POSIX.1”).

February 15, 2021 | NetBSD 11.0